<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zéro-Horaires</title>
    <link rel="icon" href="assets/images/logo/Logo_Métromobilité.png"/>
    <link rel="stylesheet" href="assets/css/style-prod.css">
</head>
<body>
    <nav class="my-navbar">
        <img class="logo" src="assets/images/logo/Logo_Métromobilité.png" alt="" srcset="">
        <a href="index.html">Accueil</a>
        <a href="trajet.html">Trajets</a>
        <img class="burger-menu" src="assets/images/logo/burgermenu.png" alt="">
        <div class="my-avatar"><img src="assets/images/avatars/user.png" alt="" srcset=""></div>
    </nav>
    <div class="name">
    </div>
    <div class="avatar-open">
        <img src="assets/images/avatars/avatar1.png" alt="">
        <img src="assets/images/avatars/businessman.png" alt="">
        <img src="assets/images/avatars/person.png" alt="">
        <img src="assets/images/avatars/woman.png" alt="">
        <img src="assets/images/avatars/hacker.png" alt="">
        <img src="assets/images/avatars/person_2.png" alt="">
        <img src="assets/images/avatars/pokemon.png" alt="">
        <img src="assets/images/avatars/user_red.png" alt="" srcset="">
    </div>
    <div class="name-section">
        <p> Bonjours, c'est votre première visite ? veuillez renseigner votre nom pour un service personnalisé</p>
        <input id="my-id" type="text" placeholder="Votre Nom...">
        <button class="valide-btn"> Valider </button>
        <button class="ignore-btn"> Ignorer </button>
    </div>
    <section class="ligne-section">
        <div class="favorites-section">
            <div class="accordeon-header">Favoris :</div>
            <div id="" class="accordeon-body active">
                <div class="ligne-head" value="Favoris">
                    <h4 id="favorite-text"></h4>
                    <div id="favorite-ligne-body" class="ligne-body favorite-stats"></div>
                </div>
                <div class="ligne-head head-responsive favorite-ligne-head">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="tram-section">
            <div class="accordeon-header">Tram :</div>
            <div id="lignes-tram" class="accordeon-body">
                <div class="ligne-head" value="TRAM">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" title="Changer de direction" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="chrono-section">
            <div class="accordeon-header">Chrono :</div>
            <div id="" class="accordeon-body">
                <div class="ligne-head" value="CHRONO">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="proximo-section">
            <div class="accordeon-header">Proximo :</div>
            <div id="" class="accordeon-body">
                <div class="ligne-head" value="PROXIMO">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="flexo-section">
            <div class="accordeon-header">Flexo :</div>
            <div id="" class="accordeon-body">
                <div class="ligne-head" value="FLEXO">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="tougo-section">
            <div class="accordeon-header">TouGo :</div>
            <div id="" class="accordeon-body">
                <div class="ligne-head" value="Structurantes">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body rect-ligne"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="tougo-section">
            <div class="accordeon-header">Pays Voironnais :</div>
            <div id="" class="accordeon-body">
                <div class="ligne-head" value="Interurbaines">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body rect-ligne"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="tougo-section">
            <div class="accordeon-header">Transisère :</div>
            <div id="" class="accordeon-body">
                <div class="ligne-head" value="C38">
                    <h4>Les lignes :</h4>
                    <div class="ligne-body rect-ligne"></div>
                </div>
                <div class="ligne-head head-responsive">
                    <div class="logo-ligne"></div>
                    <img class="img-mode" src="" alt="" srcset="">
                    <img class="favourite-img" src="assets/images/logo/favourite.svg" title="Favoris"alt="" srcset="">
                    <img class="btn-swap" src="assets/images/logo/sort.svg" alt="" srcset="">
                    <table class="tableau-horaire">
                        <thead>
                            <tr>
                                <td>Arrets :</td>
                                <td>Prochain passage :</td>
                            </tr>
                        </thead>
                        <tbody class="tableau-horaire-display">

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </section>

    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="assets/js/namesystem.js"></script>
    <script src="assets/js/avatar.js"></script>
    <script src="assets/js/horaires.js"></script>
</body>
</html>